Subject: Re: cmavo index?

From: "buzzwyrd" <[email-masked]>
Date: Fri, 04 Jan 2002 21:48:38 -0000

--- In lojban@y..., Invent Yourself <xod@s...> wrote:

> There is so much broken Lojban floating around that automatic entry 
> would be a problem. There's been lots of talk of an 
> example database, however. Search the Wiki for Dictionary stuff.
> 

Personally, I think a good parser (and better yet, with a glosser) is 
very helpful to me. The machine gives objective and unrelenting 
feedback. And it could separate wheat from chaff of broken lojban. 
Examples with grammatical errors could be automatically annotated in 
the database.